Need help ive installed all the esf 1.0-1.21 and it says that the game is out of date

New Member
Joined
Nov 4, 2004
Messages
16
Best answers
0
ok i installed the files like this

Half life game then hl110

then esfb100 then esfbeta11patch
then esf_B12_lite then i installed the full esfb121

but when i installed esfb121 i had to go and install it to the half life file and not the half life/ esf file so when i did that i went to go start a game and the game keeps saying that i am out of date what do i do so i can play. plz help some one plz help
 
New Member
Joined
Feb 17, 2003
Messages
44
Best answers
0
if you try playing on internet, with esf in halflife, then yes, you get that error. Download steam, and install esf on that. That should work
 
New Member
Joined
Feb 17, 2003
Messages
44
Best answers
0
If you are Dutch, and don't have a valid half-life key, you can buy it ai Free Record Shop for €9,99 . Atleast, i saw that on their site.
 

Users who are viewing this thread

Top